Activity log for bug #1817368

Date Who What changed Old value New value Message
2019-02-22 20:52:02 Robert Schweikert bug added bug
2019-02-22 22:32:42 Robert Schweikert cloud-init: assignee Robert Schweikert (rjschwei)
2019-02-22 22:34:49 Robert Schweikert merge proposal linked https://code.launchpad.net/~rjschwei/cloud-init/+git/cloud-init/+merge/363571
2019-02-25 18:35:25 Dan Watkins cloud-init: status New In Progress
2019-02-26 14:22:55 Ryan Harper cloud-init: status In Progress Incomplete
2019-07-17 20:23:46 Server Team CI bot cloud-init: status Incomplete Fix Committed
2019-12-19 23:01:23 Chad Smith cloud-init: status Fix Committed Fix Released